金沙国际app-金沙国际手机app下载

金沙国际app包括教育和科研机构建设、学科共建等,欢迎来到金沙国际手机app下载这里有多种线上娱乐游戏,金沙国际app获颁“创意中国榜”中国文化创意产业领军企业,是一家专业从事网络休闲平台游戏开发、运营的服务性企业。

当前位置:金沙国际app > 网络世界 > Oracle11G双机冷备金沙国际app

Oracle11G双机冷备金沙国际app

文章作者:网络世界 上传时间:2019-10-19

注意这里用的是最小化安装纯净系统212个包CentOS-6.3-x86_64-minimal.iso

环境:centos5.5 32位 oracle11G

1,wget http://mirrors.sohu.com/[Fedora](http://www.linuxidc.com/topicnews.aspx?tid=5)-epel//6/x86_64/epel-release-6-7.noarch.rpm
   rpm -ivh epel-release-6-7.noarch.rpm
其目的是生产epel的yum源文件
# ls
CentOS-Base.repo  CentOS-Base.repo.bak  CentOS-Debuginfo.repo  CentOS-Media.repo  CentOS-Vault.repo  epel.repo  epel-testing.repo
2,# yum groupinfo xfce
Loaded plugins: fastestmirror, presto
Setting up Group Process
Loading mirror speeds from cached hostfile
 * epel: kartolo.sby.datautama.net.id
epel/group_gz                                                                                                                         | 229 kB     00:05    

NFS环境:centos6.8mini版

Group: Xfce
 Description: 一个能在低端机器上良好运行的轻便桌面环境。
 Mandatory Packages:
   Thunar
   xfce-utils
   xfce4-panel
   xfce4-session
   xfce4-settings
   xfconf
   xfdesktop
   xfwm4
 Default Packages:
   NetworkManager-gnome
   Terminal
   gdm
   leafpad
   openssh-askpass
   orage
   polkit-gnome
   thunar-archive-plugin
   thunar-volman
   tumbler
   xfce4-appfinder
   xfce4-icon-theme
   xfce4-mixer
   xfce4-power-manager
   xfce4-session-engines
   xfwm4-theme-nodoka
 Optional Packages:
   xfwm4-themes
 Conditional Packages:
   pinentry-gtk

共享方式:nfs

3,# yum -y groupinstall xfce
又安装了226个包,比系统212个还多
Installed:
  NetworkManager-gnome.x86_64 1:0.8.1-33.el6          Terminal.x86_64 0:0.4.7-1.el6                       Thunar.x86_64 0:1.3.0-4.el6                      
  gdm.x86_64 1:2.30.4-33.el6_2                        leafpad.x86_64 0:0.8.18.1-1.el6                     openssh-askpass.x86_64 0:5.3p1-81.el6            
  orage.x86_64 0:4.8.1-3.el6                          pinentry-gtk.x86_64 0:0.7.6-6.el6                   polkit-gnome.x86_64 0:0.96-3.el6                 
  thunar-archive-plugin.x86_64 0:0.3.0-2.el6          thunar-volman.x86_64 0:0.6.0-2.el6                  tumbler.x86_64 0:0.1.21-1.el6                    
  xfce-utils.x86_64 0:4.8.3-1.el6                     xfce4-appfinder.x86_64 0:4.8.0-2.el6                xfce4-icon-theme.noarch 0:4.4.3-5.el6            
  xfce4-mixer.x86_64 0:4.8.0-1.el6                    xfce4-panel.x86_64 0:4.8.3-2.el6                    xfce4-power-manager.x86_64 0:1.0.10-1.el6        
  xfce4-session.x86_64 0:4.8.1-4.el6                  xfce4-session-engines.x86_64 0:4.8.1-4.el6          xfce4-settings.x86_64 0:4.8.3-1.el6              
  xfconf.x86_64 0:4.8.0-2.el6                         xfdesktop.x86_64 0:4.8.2-2.el6                      xfwm4.x86_64 0:4.8.3-1.el6                       

共享路径:/home/oracle

Dependency Installed:
  ConsoleKit.x86_64 0:0.4.1-3.el6                                            ConsoleKit-libs.x86_64 0:0.4.1-3.el6                                          
  ConsoleKit-x11.x86_64 0:0.4.1-3.el6                                        DeviceKit-power.x86_64 0:014-3.el6                                            
  GConf2.x86_64 0:2.28.0-6.el6                                               GConf2-gtk.x86_64 0:2.28.0-6.el6                                              
  ModemManager.x86_64 0:0.4.0-3.git20100628.el6                              NetworkManager.x86_64 1:0.8.1-33.el6                                          
  NetworkManager-glib.x86_64 1:0.8.1-33.el6                                  ORBit2.x86_64 0:2.14.17-3.1.el6                                               
  alsa-lib.x86_64 0:1.0.22-3.el6                                             at-spi.x86_64 0:1.28.1-2.el6.centos                                           
  atk.x86_64 0:1.28.0-2.el6                                                  avahi.x86_64 0:0.6.25-11.el6                                                  
  avahi-autoipd.x86_64 0:0.6.25-11.el6                                       avahi-glib.x86_64 0:0.6.25-11.el6                                             
  avahi-libs.x86_64 0:0.6.25-11.el6                                          cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                      control-center.x86_64 1:2.28.1-37.el6                                         
  control-center-filesystem.x86_64 1:2.28.1-37.el6                           cups-libs.x86_64 1:1.4.2-48.el6                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                               dbus-x11.x86_64 1:1.2.24-5.el6_1                                              
  desktop-file-utils.x86_64 0:0.15-9.el6                                     dmidecode.x86_64 1:2.11-2.el6                                                 
  dmz-cursor-themes.noarch 0:0.4-4.el6                                       dnsmasq.x86_64 0:2.48-6.el6                                                   
  eggdbus.x86_64 0:0.6-3.el6                                                 evolution-data-server.x86_64 0:2.28.3-15.el6                                  
  exo.x86_64 0:0.6.2-2.el6                                                   flac.x86_64 0:1.2.1-6.1.el6                                                   
  fontconfig.x86_64 0:2.8.0-3.el6                                            fortune-mod.x86_64 0:1.99.1-13.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_2.9                                         garcon.x86_64 0:0.1.7-1.el6                                                   
  gdm-libs.x86_64 1:2.30.4-33.el6_2                                          gnome-bluetooth-libs.x86_64 0:2.28.6-8.el6                                    
  gnome-desktop.x86_64 0:2.28.2-9.el6.centos                                 gnome-icon-theme.noarch 0:2.28.0-2.el6                                        
  gnome-keyring.x86_64 0:2.28.2-7.el6                                        gnome-keyring-pam.x86_64 0:2.28.2-7.el6                                       
  gnome-menus.x86_64 0:2.28.0-4.el6                                          gnome-panel-libs.x86_64 0:2.30.2-14.el6                                       
  gnome-python2.x86_64 0:2.28.0-3.el6                                        gnome-python2-gnome.x86_64 0:2.28.0-3.el6                                     
  gnome-python2-gnomevfs.x86_64 0:2.28.0-3.el6                               gnome-session.x86_64 0:2.28.0-18.el6                                          
  gnome-settings-daemon.x86_64 0:2.28.2-20.el6                               gnome-themes.noarch 0:2.28.1-6.el6                                            
  gnome-vfs2.x86_64 0:2.24.2-6.el6                                           gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                           gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                     gtk2.x86_64 0:2.18.9-10.el6                                                   
  gtk2-engines.x86_64 0:2.18.4-5.el6.centos                                  hal.x86_64 0:0.5.14-11.el6                                                    
  hal-info.noarch 0:20090716-3.1.el6                                         hal-libs.x86_64 0:0.5.14-11.el6                                               
  hdparm.x86_64 0:9.16-3.4.el6                                               hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                              jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                              libICE.x86_64 0:1.0.6-1.el6                                                   
  libIDL.x86_64 0:0.8.13-2.1.el6                                             libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                  libX11-common.noarch 0:1.3-2.el6                                              
  libXScrnSaver.x86_64 0:1.2.0-1.el6                                         libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                         libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                            libXdmcp.x86_64 0:1.0.3-1.el6                                                 
  libXext.x86_64 0:1.1-3.el6                                                 libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                            libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                   libXinerama.x86_64 0:1.1-1.el6                                                
  libXmu.x86_64 0:1.0.5-1.el6                                                libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                            libXres.x86_64 0:1.0.4-1.el6                                                  
  libXt.x86_64 0:1.0.7-1.el6                                                 libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                 libXxf86misc.x86_64 0:1.0.2-1.el6                                             
  libXxf86vm.x86_64 0:1.1.0-1.el6                                            libart_lgpl.x86_64 0:2.3.20-5.1.el6                                           
  libasyncns.x86_64 0:0.8-1.1.el6                                            libbonobo.x86_64 0:2.24.2-5.el6                                               
  libbonoboui.x86_64 0:2.24.2-3.el6                                          libcanberra.x86_64 0:0.22-1.el6.centos                                        
  libcanberra-gtk2.x86_64 0:0.22-1.el6.centos                                libdaemon.x86_64 0:0.14-1.el6                                                 
  libexif.x86_64 0:0.6.16-4.1.el6                                            libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgail-gnome.x86_64 0:1.20.1-4.1.el6.centos                               libglade2.x86_64 0:2.6.4-3.1.el6                                              
  libgnome.x86_64 0:2.28.0-11.el6                                            libgnomecanvas.x86_64 0:2.26.0-4.el6                                          
  libgnomekbd.x86_64 0:2.28.2-2.el6                                          libgnomeui.x86_64 0:2.24.1-4.el6                                              
  libgudev1.x86_64 0:147-2.42.el6                                            libgweather.x86_64 0:2.28.0-5.el6                                             
  libical.x86_64 0:0.43-5.1.el6                                              libjpeg.x86_64 0:6b-46.el6                                                    
  libmcpp.x86_64 0:2.7.2-4.1.el6                                             libnotify.x86_64 0:0.5.0-1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                              liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6                            libpng.x86_64 2:1.2.49-1.el6_2                                                
  libproxy.x86_64 0:0.3.0-2.el6                                              libproxy-bin.x86_64 0:0.3.0-2.el6                                             
  libproxy-python.x86_64 0:0.3.0-2.el6                                       libsndfile.x86_64 0:1.0.20-5.el6                                              
  libsoup.x86_64 0:2.28.2-1.el6_1.1                                          libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtdb.x86_64 0:1.2.1-3.el6                                                libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                             libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                       libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                         libwacom.x86_64 0:0.5-3.el6                                                   
  libwacom-data.noarch 0:0.5-3.el6                                           libwnck.x86_64 0:2.28.0-3.el6                                                 
  libxcb.x86_64 0:1.5-1.el6                                                  libxfce4ui.x86_64 0:4.8.0-4.el6                                               
  libxfce4util.x86_64 0:4.8.1-2.el6                                          libxkbfile.x86_64 0:1.0.6-1.1.el6                                             
  libxklavier.x86_64 0:4.0-9.el6                                             libxslt.x86_64 0:1.1.26-2.el6                                                 
  mailcap.noarch 0:2.1.31-2.el6                                              mcpp.x86_64 0:2.7.2-4.1.el6                                                   
  metacity.x86_64 0:2.28.0-23.el6                                            mobile-broadband-provider-info.noarch 0:1.20100122-1.el6                      
  notification-daemon.x86_64 0:0.5.0-1.el6                                   openjpeg-libs.x86_64 0:1.3-8.el6_3                                            
  pango.x86_64 0:1.28.1-3.el6_0.5.1.centos                                   perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                       perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                               perl-URI.noarch 0:1.40-2.el6                                                  
  perl-XML-Parser.x86_64 0:2.36-7.el6                                        perl-libwww-perl.noarch 0:5.833-2.el6                                         
  pixman.x86_64 0:0.18.4-1.el6_0.1                                           pkgconfig.x86_64 1:0.23-9.1.el6                                               
  plymouth-gdm-hooks.x86_64 0:0.8.3-24.el6.centos                            plymouth-utils.x86_64 0:0.8.3-24.el6.centos                                   
  pm-utils.x86_64 0:1.2.5-9.el6                                              polkit.x86_64 0:0.96-2.el6_0.1                                                
  polkit-desktop-policy.noarch 0:0.96-2.el6_0.1                              poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                          poppler-glib.x86_64 0:0.12.4-3.el6_0.1                                        
  ppp.x86_64 0:2.4.5-5.el6                                                   pulseaudio-gdm-hooks.x86_64 0:0.9.21-14.el6_3                                 
  pulseaudio-libs.x86_64 0:0.9.21-14.el6_3                                   pulseaudio-libs-glib2.x86_64 0:0.9.21-14.el6_3                                
  pycairo.x86_64 0:1.8.6-2.1.el6                                             pygobject2.x86_64 0:2.20.0-5.el6                                              
  pygtk2.x86_64 0:2.16.0-3.el6                                               rarian.x86_64 0:0.8.1-5.1.el6                                                 
  rarian-compat.x86_64 0:0.8.1-5.1.el6                                       recode.x86_64 0:3.6-28.1.el6                                                  
  RedHat-menus.noarch 0:14.0.0-3.el6                                         sgml-common.noarch 0:0.6.3-32.el6                                             
  shared-mime-info.x86_64 0:0.70-4.el6                                       sound-theme-freedesktop.noarch 0:0.7-3.el6                                    
  startup-notification.x86_64 0:0.10-2.1.el6                                 system-gnome-theme.noarch 0:60.0.2-1.el6                                      
  system-icon-theme.noarch 0:6.0.0-2.el6                                     system-setup-keyboard.x86_64 0:0.7-4.el6                                      
  usermode.x86_64 0:1.102-3.el6                                              vte.x86_64 0:0.25.1-7.el6                                                     
  wpa_supplicant.x86_64 1:0.7.3-3.el6                                        xcb-util.x86_64 0:0.3.6-1.el6                                                 
  xfce4-doc.noarch 0:4.8.3-1.el6                                             xkeyboard-config.noarch 0:2.3-1.el6                                           
  xml-common.noarch 0:0.6.3-32.el6                                           xorg-x11-drv-evdev.x86_64 0:2.6.0-2.el6                                       
  xorg-x11-drv-vesa.x86_64 0:2.3.0-2.el6                                     xorg-x11-drv-void.x86_64 0:1.4.0-1.el6                                        
  xorg-x11-drv-wacom.x86_64 0:0.13.0-6.el6                                   xorg-x11-server-Xorg.x86_64 0:1.10.6-1.el6.centos                             
  xorg-x11-server-common.x86_64 0:1.10.6-1.el6.centos                        xorg-x11-server-utils.x86_64 0:7.5-5.2.el6                                    
  xorg-x11-xauth.x86_64 1:1.0.2-7.1.el6                                      xorg-x11-xinit.x86_64 0:1.0.9-13.el6                                          
  xorg-x11-xkb-utils.x86_64 0:7.4-6.el6                                      zenity.x86_64 0:2.28.0-1.el6                                                  

目录权限:755

Dependency Updated:
  libudev.x86_64 0:147-2.42.el6                                                                                                                             

NFS的搭建

//查看防火墙状态

[root@data ~]# service iptables status

Table: filter

Chain INPUT (policy ACCEPT)

num target prot opt source destination

1 ACCEPT all -- 0.0.0.0/0 0.0.0.0/0 state RELATED,ESTABLISHED

2 ACCEPT icmp -- 0.0.0.0/0 0.0.0.0/0

3 ACCEPT all -- 0.0.0.0/0 0.0.0.0/0

4 ACCEPT tcp -- 0.0.0.0/0 0.0.0.0/0 state NEW tcp dpt:22

5 REJECT all -- 0.0.0.0/0 0.0.0.0/0 reject-with icmp-host-prohibited

 

Chain FORWARD (policy ACCEPT)

num target prot opt source destination

1 REJECT all -- 0.0.0.0/0 0.0.0.0/0 reject-with icmp-host-prohibited

 

Chain OUTPUT (policy ACCEPT)

num target prot opt source destination

//防火墙永久关闭

[root@data ~]# chkconfig iptables off

//重起电脑

[root@data ~]# reboot

//查看防火墙状态

[root@data ~]# service iptables status

iptables: Firewall is not running.

//安装NFS所需软件

[root@data ~]# yum -y install nfs-utils rpcbind

Loaded plugins: fastestmirror

Setting up Install Process

base | 3.7 kB 00:00

base/primary_db | 4.7 MB 00:00

extras | 3.4 kB 00:00

extras/primary_db | 29 kB 00:00

updates | 3.4 kB 00:00

updates/primary_db | 3.7 MB 00:01

Resolving Dependencies

--> Running transaction check

---> Package nfs-utils.x86_64 1:1.2.3-75.el6 will be installed

--> Processing Dependency: nfs-utils-lib >= 1.1.0-3 for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libtirpc >= 0.2.1-11 for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: keyutils >= 1.4-4 for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: python-argparse for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libgssglue.so.1(libgssapi_CITI_2)(64bit) for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libgssglue for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libevent for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libtirpc.so.1()(64bit) for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libnfsidmap.so.0()(64bit) for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libgssglue.so.1()(64bit) for package: 1:nfs-utils-1.2.3-75.el6.x86_64

--> Processing Dependency: libevent-1.4.so.2()(64bit) for package: 1:nfs-utils-1.2.3-75.el6.x86_64

---> Package rpcbind.x86_64 0:0.2.0-13.el6_9.1 will be installed

--> Running transaction check

---> Package keyutils.x86_64 0:1.4-5.el6 will be installed

---> Package libevent.x86_64 0:1.4.13-4.el6 will be installed

---> Package libgssglue.x86_64 0:0.1-11.el6 will be installed

---> Package libtirpc.x86_64 0:0.2.1-13.el6_9 will be installed

---> Package nfs-utils-lib.x86_64 0:1.1.5-13.el6 will be installed

---> Package python-argparse.noarch 0:1.2.1-2.1.el6 will be installed

--> Finished Dependency Resolution

 

Dependencies Resolved

 

=============================================================================================================================================================================================

Package Arch Version Repository Size

=============================================================================================================================================================================================

Installing:

nfs-utils x86_64 1:1.2.3-75.el6 base 336 k

rpcbind x86_64 0.2.0-13.el6_9.1 updates 51 k

Installing for dependencies:

keyutils x86_64 1.4-5.el6 base 39 k

libevent x86_64 1.4.13-4.el6 base 66 k

libgssglue x86_64 0.1-11.el6 base 23 k

libtirpc x86_64 0.2.1-13.el6_9 updates 82 k

nfs-utils-lib x86_64 1.1.5-13.el6 base 71 k

python-argparse noarch 1.2.1-2.1.el6 base 48 k

 

Transaction Summary

=============================================================================================================================================================================================

Install 8 Package(s)

 

Total download size: 715 k

Installed size: 2.0 M

Downloading Packages:

(1/8): keyutils-1.4-5.el6.x86_64.rpm | 39 kB 00:00

(2/8): libevent-1.4.13-4.el6.x86_64.rpm | 66 kB 00:00

(3/8): libgssglue-0.1-11.el6.x86_64.rpm | 23 kB 00:00

(4/8): libtirpc-0.2.1-13.el6_9.x86_64.rpm | 82 kB 00:00

(5/8): nfs-utils-1.2.3-75.el6.x86_64.rpm | 336 kB 00:00

(6/8): nfs-utils-lib-1.1.5-13.el6.x86_64.rpm | 71 kB 00:00

(7/8): python-argparse-1.2.1-2.1.el6.noarch.rpm | 48 kB 00:00

(8/8): rpcbind-0.2.0-13.el6_9.1.x86_64.rpm | 51 kB 00:00


Total 527 kB/s | 715 kB 00:01

warning: rpmts_HdrFromFdno: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY

Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

Importing GPG key 0xC105B9DE:

Userid : CentOS-6 Key (CentOS 6 Official Signing Key) <centos-6-key@centos.org>

Package: centos-release-6-8.el6.centos.12.3.x86_64 (@anaconda-CentOS-201605220104.x86_64/6.8)

From : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

Running rpm_check_debug

Running Transaction Test

Transaction Test Succeeded

Running Transaction

Installing : libgssglue-0.1-11.el6.x86_64 1/8

Installing : libtirpc-0.2.1-13.el6_9.x86_64 2/8

Installing : rpcbind-0.2.0-13.el6_9.1.x86_64 3/8

Installing : python-argparse-1.2.1-2.1.el6.noarch 4/8

Installing : libevent-1.4.13-4.el6.x86_64 5/8

Installing : keyutils-1.4-5.el6.x86_64 6/8

Installing : nfs-utils-lib-1.1.5-13.el6.x86_64 7/8

Installing : 1:nfs-utils-1.2.3-75.el6.x86_64 8/8

Verifying : rpcbind-0.2.0-13.el6_9.1.x86_64 1/8

Verifying : 1:nfs-utils-1.2.3-75.el6.x86_64 2/8

Verifying : libtirpc-0.2.1-13.el6_9.x86_64 3/8

Verifying : keyutils-1.4-5.el6.x86_64 4/8

Verifying : libevent-1.4.13-4.el6.x86_64 5/8

Verifying : nfs-utils-lib-1.1.5-13.el6.x86_64 6/8

Verifying : libgssglue-0.1-11.el6.x86_64 7/8

Verifying : python-argparse-1.2.1-2.1.el6.noarch 8/8

 

Installed:

nfs-utils.x86_64 1:1.2.3-75.el6 rpcbind.x86_64 0:0.2.0-13.el6_9.1

 

Dependency Installed:

keyutils.x86_64 0:1.4-5.el6 libevent.x86_64 0:1.4.13-4.el6 libgssglue.x86_64 0:0.1-11.el6 libtirpc.x86_64 0:0.2.1-13.el6_9 nfs-utils-lib.x86_64 0:1.1.5-13.el6

python-argparse.noarch 0:1.2.1-2.1.el6

 

Complete!

[root@data ~]# chmod 666 /home/oracle/

[root@data ~]# vim /etc/exports

-bash: vim: command not found

[root@data ~]# yum install vim

Loaded plugins: fastestmirror

Setting up Install Process

Determining fastest mirrors

* base: centos.ustc.edu.cn

* extras: mirror.lzu.edu.cn

* updates: centos.ustc.edu.cn

Resolving Dependencies

--> Running transaction check

---> Package vim-enhanced.x86_64 2:7.4.629-5.el6_8.1 will be installed

--> Processing Dependency: vim-common = 2:7.4.629-5.el6_8.1 for package: 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64

--> Processing Dependency: perl(:MODULE_COMPAT_5.10.1) for package: 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64

--> Processing Dependency: libperl.so()(64bit) for package: 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64

--> Processing Dependency: libgpm.so.2()(64bit) for package: 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64

--> Running transaction check

---> Package gpm-libs.x86_64 0:1.20.6-12.el6 will be installed

---> Package perl.x86_64 4:5.10.1-144.el6 will be installed

--> Processing Dependency: perl(version) for package: 4:perl-5.10.1-144.el6.x86_64

--> Processing Dependency: perl(Pod::Simple) for package: 4:perl-5.10.1-144.el6.x86_64

--> Processing Dependency: perl(Module::Pluggable) for package: 4:perl-5.10.1-144.el6.x86_64

---> Package perl-libs.x86_64 4:5.10.1-144.el6 will be installed

---> Package vim-common.x86_64 2:7.4.629-5.el6_8.1 will be installed

--> Processing Dependency: vim-filesystem for package: 2:vim-common-7.4.629-5.el6_8.1.x86_64

--> Running transaction check

---> Package perl-Module-Pluggable.x86_64 1:3.90-144.el6 will be installed

---> Package perl-Pod-Simple.x86_64 1:3.13-144.el6 will be installed

--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.13-144.el6.x86_64

---> Package perl-version.x86_64 3:0.77-144.el6 will be installed

---> Package vim-filesystem.x86_64 2:7.4.629-5.el6_8.1 will be installed

--> Running transaction check

---> Package perl-Pod-Escapes.x86_64 1:1.04-144.el6 will be installed

--> Finished Dependency Resolution

 

Dependencies Resolved

 

=============================================================================================================================================================================================

Package Arch Version Repository Size

=============================================================================================================================================================================================

Installing:

vim-enhanced x86_64 2:7.4.629-5.el6_8.1 base 1.0 M

Installing for dependencies:

gpm-libs x86_64 1.20.6-12.el6 base 28 k

perl x86_64 4:5.10.1-144.el6 base 10 M

perl-Module-Pluggable x86_64 1:3.90-144.el6 base 41 k

perl-Pod-Escapes x86_64 1:1.04-144.el6 base 33 k

perl-Pod-Simple x86_64 1:3.13-144.el6 base 213 k

perl-libs x86_64 4:5.10.1-144.el6 base 579 k

perl-version x86_64 3:0.77-144.el6 base 52 k

vim-common x86_64 2:7.4.629-5.el6_8.1 base 6.7 M

vim-filesystem x86_64 2:7.4.629-5.el6_8.1 base 15 k

 

Transaction Summary

=============================================================================================================================================================================================

Install 10 Package(s)

 

Total download size: 19 M

Installed size: 59 M

Is this ok [y/N]: y

Downloading Packages:

(1/10): gpm-libs-1.20.6-12.el6.x86_64.rpm | 28 kB 00:00

(2/10): perl-5.10.1-144.el6.x86_64.rpm | 10 MB 00:03

(3/10): perl-Module-Pluggable-3.90-144.el6.x86_64.rpm | 41 kB 00:00

(4/10): perl-Pod-Escapes-1.04-144.el6.x86_64.rpm | 33 kB 00:00

(5/10): perl-Pod-Simple-3.13-144.el6.x86_64.rpm | 213 kB 00:00

(6/10): perl-libs-5.10.1-144.el6.x86_64.rpm | 579 kB 00:00

(7/10): perl-version-0.77-144.el6.x86_64.rpm | 52 kB 00:00

(8/10): vim-common-7.4.629-5.el6_8.1.x86_64.rpm | 6.7 MB 00:02

(9/10): vim-enhanced-7.4.629-5.el6_8.1.x86_64.rpm | 1.0 MB 00:00

(10/10): vim-filesystem-7.4.629-5.el6_8.1.x86_64.rpm | 15 kB 00:00


Total 2.9 MB/s | 19 MB 00:06

Running rpm_check_debug

Running Transaction Test

Transaction Test Succeeded

Running Transaction

Installing : 1:perl-Pod-Escapes-1.04-144.el6.x86_64 1/10

Installing : 4:perl-libs-5.10.1-144.el6.x86_64 2/10

Installing : 1:perl-Pod-Simple-3.13-144.el6.x86_64 3/10

Installing : 1:perl-Module-Pluggable-3.90-144.el6.x86_64 4/10

Installing : 3:perl-version-0.77-144.el6.x86_64 5/10

Installing : 4:perl-5.10.1-144.el6.x86_64 6/10

Installing : gpm-libs-1.20.6-12.el6.x86_64 7/10

Installing : 2:vim-filesystem-7.4.629-5.el6_8.1.x86_64 8/10

Installing : 2:vim-common-7.4.629-5.el6_8.1.x86_64 9/10

Installing : 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64 10/10

Verifying : 3:perl-version-0.77-144.el6.x86_64 1/10

Verifying : 4:perl-libs-5.10.1-144.el6.x86_64 2/10

Verifying : 2:vim-common-7.4.629-5.el6_8.1.x86_64 3/10

Verifying : 4:perl-5.10.1-144.el6.x86_64 4/10

Verifying : 2:vim-filesystem-7.4.629-5.el6_8.1.x86_64 5/10

Verifying : 2:vim-enhanced-7.4.629-5.el6_8.1.x86_64 6/10

Verifying : 1:perl-Pod-Simple-3.13-144.el6.x86_64 7/10

Verifying : 1:perl-Pod-Escapes-1.04-144.el6.x86_64 8/10

Verifying : 1:perl-Module-Pluggable-3.90-144.el6.x86_64 9/10

Verifying : gpm-libs-1.20.6-12.el6.x86_64 10/10

 

Installed:

vim-enhanced.x86_64 2:7.4.629-5.el6_8.1

 

Dependency Installed:

gpm-libs.x86_64 0:1.20.6-12.el6 perl.x86_64 4:5.10.1-144.el6 perl-Module-Pluggable.x86_64 1:3.90-144.el6 perl-Pod-Escapes.x86_64 1:1.04-144.el6

perl-Pod-Simple.x86_64 1:3.13-144.el6 perl-libs.x86_64 4:5.10.1-144.el6 perl-version.x86_64 3:0.77-144.el6 vim-common.x86_64 2:7.4.629-5.el6_8.1

vim-filesystem.x86_64 2:7.4.629-5.el6_8.1

 

Complete!

[root@data ~]# vim /etc/exports

[root@data ~]# exportfs -r

[root@data ~]# yum -y install portmap

Loaded plugins: fastestmirror

Setting up Install Process

Loading mirror speeds from cached hostfile

* base: centos.ustc.edu.cn

* extras: mirror.lzu.edu.cn

* updates: centos.ustc.edu.cn

Package rpcbind-0.2.0-13.el6_9.1.x86_64 already installed and latest version

Nothing to do

[root@data ~]# service portmap start

portmap: unrecognized service

[root@data ~]# /etc/init.d/rpcbind start

Starting rpcbind: [ OK ]

[root@data ~]# /etc/init.d/nfslock start

Starting NFS statd: [ OK ]

[root@data ~]# /etc/init.d/nfs start

Starting NFS services: [ OK ]

Starting NFS mountd: [ OK ]

Starting NFS daemon: [ OK ]

Starting RPC idmapd: [ OK ]

[root@data ~]# chkconfig rpcbind on

[root@data ~]# chkconfig nfslock on

[root@data ~]# chkconfig nfs on

[root@data ~]# ps aux|grep nfs

root 1521 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd4]

root 1522 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd4_callbacks]

root 1523 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1524 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1525 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1526 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1527 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1528 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1529 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1530 0.0 0.0 0 0 ? S 03:31 0:00 [nfsd]

root 1568 0.0 0.0 103312 876 pts/0 S+ 03:32 0:00 grep nfs

[root@data ~]#

[root@data ~]#

[root@data ~]#

[root@data ~]# ls

anaconda-ks.cfg install.log install.log.syslog

[root@data ~]# cd /home/

[root@data home]# stat ./oracle/

File: `./oracle/'

Size: 4096 Blocks: 8 IO Block: 4096 directory

Device: 801h/2049d Inode: 525803 Links: 3

Access: (0666/drw-rw-rw-) Uid: ( 500/ UNKNOWN) Gid: ( 500/ UNKNOWN)

Access: 2017-09-24 03:58:41.970399715 -0400

Modify: 2017-09-24 03:56:26.086403454 -0400

Change: 2017-09-24 03:56:26.086403454 -0400

[root@data home]# chmod 755 /home/oracle/

[root@data home]#

Socket error Event: 32 Error: 10053.

Connection closing...Socket close.

 

Connection closed by foreign host.

 

Disconnected from remote host(data) at 11:48:38.

 

Type `help' to learn how to use Xshell prompt.

[d:~]$

 

Connecting to 192.168.1.4:22...

 

Type `help' to learn how to use Xshell prompt.

[d:~]$

 

Connecting to 192.168.1.4:22...

Connection established.

To escape to local shell, press 'Ctrl+Alt+]'.

 

WARNING! The remote SSH server rejected X11 forwarding request.

Last login: Sun Sep 24 03:22:14 2017 from 192.168.1.254

[root@data ~]# cd /home/

[root@data home]# stat ./

File: `./'

Size: 4096 Blocks: 8 IO Block: 4096 directory

Device: 801h/2049d Inode: 523265 Links: 3

Access: (0755/drwxr-xr-x) Uid: ( 0/ root) Gid: ( 0/ root)

Access: 2017-09-24 03:23:55.251405549 -0400

Modify: 2017-09-24 03:19:17.766292460 -0400

Change: 2017-09-24 03:19:17.766292460 -0400

[root@data home]# cd oracle/

[root@data oracle]# stat ./

File: `./'

Size: 4096 Blocks: 8 IO Block: 4096 directory

Device: 801h/2049d Inode: 525803 Links: 3

Access: (0666/drw-rw-rw-) Uid: ( 500/ UNKNOWN) Gid: ( 500/ UNKNOWN)

Access: 2017-09-24 04:01:35.528404860 -0400

Modify: 2017-09-24 04:01:01.546402917 -0400

Change: 2017-09-24 04:01:25.061396879 -0400

[root@data oracle]# cd ..

[root@data home]# chmod -R 777 ./oracle/

[root@data home]# stat ./

File: `./'

Size: 4096 Blocks: 8 IO Block: 4096 directory

Device: 801h/2049d Inode: 523265 Links: 3

Access: (0755/drwxr-xr-x) Uid: ( 0/ root) Gid: ( 0/ root)

Access: 2017-09-24 03:23:55.251405549 -0400

Modify: 2017-09-24 03:19:17.766292460 -0400

Change: 2017-09-24 03:19:17.766292460 -0400

[root@data home]# chmod -R 755 ./oracle/

 

Complete!

本文由金沙国际app发布于网络世界,转载请注明出处:Oracle11G双机冷备金沙国际app

关键词: